NTAP-20240202-0010: CVE-2023-22795 Ruby on Rails Vulnerability in NetApp Products

Netapp Security Advisory

CVEs: CVE-2023-22795

Summary

Multiple NetApp products incorporate Ruby on Rails. All versions of Ruby on Rails prior to 6.1.7.1 and 7.0.4.1 are susceptible to a vulnerability which when successfully exploited could lead to Denial of S

READ MORE